<?php
$z[0]=Array("field","许光达故居,许光达故居介绍,长沙",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","许光达故居位于湖南省长沙县黄兴镇桂花村，建于清光绪三十四年(1908)。故居原有两进，共有房屋14间，上进倒于1954年的洪水中。故居占地面积1.62亩，两进，二十一间房，砖木结构，青瓦脚，土砖墙，木格窗，木框大门，杉木前廊檐柱(左边一根用楠竹代替)。1908年",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","许光达故居_长沙县许光达故居旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　许光达故居位于湖南省长沙县黄兴镇桂花村，建于清光绪三十四年(1908)。故居原有两进，共有房屋14间，上进倒于1954年的洪水中。故居占地面积1.62亩，两进，二十一间房，砖木结构，青瓦脚，土砖墙，木格窗，木框大门，杉木前廊檐柱(左边一根用楠竹代替)。1908年11月19日，许光达诞生于进门厅屋前房，并在此度过了童年和学生时代。\n</p><p>　　2005年3月0中央政治局常委、国家副主席-考察长沙县时提出修复许光达故居为革命纪念地。遵照指示，长沙市把其故居的原有14间民居土房按原样修复。故居大厅内挂了9幅许光达的生活照片，两间卧室存有床、衣柜等实物，一间厨房摆放了传统的蝴蝶灶，另一间摆放农具的房间有纺车、蓑衣和拌桶等。许光达是杰出的无产阶级军事家，1955年被授予大将军衔。许光达在1955年得知将被授予大将军衔时，主动写信给毛泽东主席要求降衔，因此十名大将中只有他是五级。\n</p><p>　　为纪念许光达戎马一生的丰功伟绩，弘扬其谦虚宽厚的革命情怀，除恢复了故居原有建筑物、整治周边环境及新建有许光达事迹陈列馆外，在故居前还新增添一处“让衔碑”，碑高2.5米，宽约5米，重30吨，为一面旗帜外形的花岗岩麻石材质，碑上方嵌有许光达大将的石雕像，内嵌许光达-毛泽东主席主动要求降衔的书信。碑文由著名书法家李铎将军篆写。许光达故居及旁边的陈列室已成为爱国主义教育基地。<div align=center style=\"margin:0 0 0 5px\"></div>",554,1749);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/140293012F5110-39255.gif",1751,1838);
$z[7][4]['name']="litpic";

?>